@import "owl.carousel.min.css";

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

html,
body {
  height: 100%;
  margin: 0;
  font-size: 16px;
}

a:focus {
  outline: none;
}

abbr[title] {
  border-bottom: 1px dotted;
}

blockquote {
  margin: 1em 40px;
}

dfn,
em,
i {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

p,
pre {
  margin: 0 0 1em 0;
  text-wrap: pretty;
}

pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

small {
  font-size: 75%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

img,
iframe,
object,
embed {
  vertical-align: middle;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: middle;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

button,
input {
  line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  height: 13px;
  width: 13px;
}

input[type="search"] {
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

.button a {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.7em;
  color: #fff;
  background: #000;
  border: 1px solid #000;
  padding: 0.8em 2em;
  display: inline-block;
  text-align: center;
  &:hover {
    background: transparent;
    text-decoration: none;
    color: #000;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
}

.tile {
  padding: 1rem;
}

.grecaptcha-badge {
  display: none;
}
button.cmplz-btn {
  padding: 0 1rem !important;
}
hr {
  display: none;
}

.section-light {
  background-color: #f7f7f7;
}
.section-dark {
  background-color: #000;
  padding: 2rem 4rem;
  * {
    color: #fff;
  }
  a.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    font-size: 0.7em;
    color: #000;
    background: #fff;
    border: 1px solid #fff;
    padding: 0.8em 2em;
    display: inline-block;
    text-align: center;
  }
}

.action {
  background-color: #ddd;
  position: relative;
  padding: 30px 0 !important;
  h2 {
    font-size: 1rem;
    line-height: 1.2;
    margin: 0;
    &.bigger {
      font-size: 120%;
    }
  }
  .btn {
    margin-top: 0.5rem;
  }
}

.iconwrap {
  display: flex;
  flex-wrap: nowrap;
  img {
    width: 60px;
    height: auto;
    margin-right: 2rem;
  }
}

a.call-action {
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 100;
  height: 60px;
  width: 60px;
  background-color: #e8e8e8;
  padding: 1rem;
  border-radius: 50%;
  box-sizing: border-box;
  &:hover {
    background-color: darken(#e8e8e8, 20%);
  }
  img {
    width: 100%;
    height: auto;
  }
}

.icon img {
  max-width: 160px !important;
  height: auto;
}

.align-center {
  text-align: center;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

* {
  -webkit-font-smoothing: subpixel-antialiased;
}

/*!
 *	Grid
 */
.row {
  position: relative;
  padding: 0;
  zoom: 1;
}

.row:before,
.row:after {
  content: "";
  display: table;
}

.row:after {
  clear: both;
}

@media (min-width: 600px) {
  .col {
    display: block;
    float: none;
    left: 100%;
    position: relative;
    padding: 0;
  }

  .row-main {
    padding: 0 10px;
  }

  .grid-1 {
    width: 6.38297872%;
  }

  .grid-2 {
    width: 14.89361702%;
  }

  .grid-3 {
    width: 23.40425532%;
  }

  .grid-4 {
    width: 100%;
  }

  .grid-5 {
    width: 100%;
  }

  .grid-6 {
    width: 48.93617021%;
  }

  .grid-7 {
    width: 100%;
  }

  .grid-8 {
    width: 100%;
  }

  .grid-9 {
    width: 74.46808511%;
  }

  .grid-10 {
    width: 82.9787234%;
  }

  .grid-11 {
    width: 91.4893617%;
  }

  .grid-12 {
    width: 100%;
  }

  .grid-h {
    width: 100%;
  }

  .grid-q {
    width: 22.75%;
  }

  .grid-3q {
    width: 74.25%;
  }

  .grid-t {
    width: 100%;
  }

  .grid-2t {
    width: 65.666%;
  }

  .col-12 {
    margin-left: -6.38297872%;
  }

  .col-11 {
    margin-left: -14.89361702%;
  }

  .col-10 {
    margin-left: -23.40425532%;
  }

  .col-9 {
    margin-left: -100%;
  }

  .col-8 {
    margin-left: -40.42553191%;
  }

  .col-7 {
    margin-left: -48.93617021%;
  }

  .col-6 {
    margin-left: -100%;
  }

  .col-5 {
    margin-left: -100%;
  }

  .col-4 {
    margin-left: -100%;
  }

  .col-3 {
    margin-left: -82.9787234%;
  }

  .col-2 {
    margin-left: -91.4893617%;
  }

  .col-1 {
    margin-left: -100%;
  }

  .col-h-1 {
    margin: 0 0 0 -100%;
  }

  .col-h-2 {
    margin: 0 0 0 -100%;
  }

  .col-q-1 {
    margin: 0 0 0 -100%;
  }

  .col-q-2 {
    margin: 0 0 0 -74.25%;
  }

  .col-q-3 {
    margin: 0 0 0 -48.5%;
  }

  .col-q-4 {
    margin: 0 0 0 -22.75%;
  }

  .col-t-1 {
    margin: 0 0 0 -100%;
  }

  .col-t-2 {
    margin: 0 0 0 -100%;
  }

  .col-t-3 {
    margin: 0 0 0 -100%;
  }
}

@media (min-width: 720px) {
  .col {
    display: inline;
    float: left;
    left: 100%;
    position: relative;
  }

  .grid-1 {
    width: 6.38297872%;
  }

  .grid-2 {
    width: 14.89361702%;
  }

  .grid-3 {
    width: 23.40425532%;
  }

  .grid-4 {
    width: 31.91489362%;
  }

  .grid-5 {
    width: 40.42553191%;
  }

  .grid-6 {
    width: 48.93617021%;
  }

  .grid-7 {
    width: 57.44680851%;
  }

  .grid-8 {
    width: 65.95744681%;
  }

  .grid-9 {
    width: 74.46808511%;
  }

  .grid-10 {
    width: 82.9787234%;
  }

  .grid-11 {
    width: 91.4893617%;
  }

  .grid-12 {
    width: 100%;
  }

  .col-12 {
    margin-left: -6.38297872%;
  }

  .col-11 {
    margin-left: -14.89361702%;
  }

  .col-10 {
    margin-left: -23.40425532%;
  }

  .col-9 {
    margin-left: -31.91489362%;
  }

  .col-8 {
    margin-left: -40.42553191%;
  }

  .col-7 {
    margin-left: -48.93617021%;
  }

  .col-6 {
    margin-left: -57.44680851%;
  }

  .col-5 {
    margin-left: -65.95744681%;
  }

  .col-4 {
    margin-left: -74.46808511%;
  }

  .col-3 {
    margin-left: -82.9787234%;
  }

  .col-2 {
    margin-left: -91.4893617%;
  }

  .col-1 {
    margin-left: -100%;
  }

  .grid-t {
    width: 31.333%;
  }

  .col-t-1 {
    margin: 0 0 0 -100%;
  }

  .col-t-2 {
    margin: 0 0 0 -65.666%;
  }

  .col-t-3 {
    margin: 0 0 0 -31.333%;
  }

  .grid-h {
    width: 48.5%;
  }

  .col-h-2 {
    margin: 0 0 0 -48.5%;
  }
}

.logo {
  display: block;
  text-align: center;
  margin: 26px 0 20px 0;
}

.logo img {
  max-width: 180px;
}

.nav-trigger {
  display: none;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  background: url(../images/menu.svg) no-repeat center / cover;
}

@media (max-width: 670px) {
  .nav-trigger {
    display: block;
  }

  .open #header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: #fff;
  }

  .nav {
    position: fixed;
    background: #fff;
    top: 110px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    -webkit-transform: translateX(-100vw);
    -ms-transform: translateX(-100vw);
    transform: translateX(-100vw);
    overflow-y: auto;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .nav ul {
    list-style-type: none;
    padding: 10vh 0;
  }

  .nav ul li {
    display: block;
  }

  .nav ul li a {
    font-size: 2em;
    text-align: center;
    padding: 5px 0;
    display: block;
  }

  .col {
    margin-bottom: 20px;
  }

  .open .nav {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  .intro-small {
    min-height: 200px;
  }
}

@media (min-width: 670px) {
  .menu {
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    margin: 0;
    text-align: center;
  }

  .menu li {
    display: inline-block;
  }

  .menu li a {
    display: block;
    padding: 0.8em 1.5em 1em;
    margin: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border-bottom: 3px solid transparent;
    letter-spacing: 1px;
  }

  .menu li a:hover {
    text-decoration: none;
    color: #666;
    border-bottom: 3px solid #000;
  }

  .menu li.current-menu-item a {
    border-bottom: 3px solid #000;
  }
}

#footer {
  background: #000;
  color: #808080;
  padding: 72px 0;
}

#footer img {
  width: 80%;
  max-width: 160px;
  margin-bottom: 20px;
}

#footer .col h3:nth-child(1) {
  margin-top: 0;
}

#footer h3 {
  line-height: 1.5;
  color: #fff;
  font-weight: 400;
}

#footer a {
  color: #fff;
}

#footer .social a {
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  display: inline-block;
  box-sizing: border-box;
  padding: 8px;
  margin: 2px;
  text-align: center;
}

#footer .social a:hover {
  text-decoration: none;
  background: #fff;
  color: #000;
}

#footer .copy {
  padding: 9px 0;
  color: #555;
}

#footer .copy a {
  color: #555;
}

#footer .row.last {
  margin-top: 20px;
}

@media (max-width: 670px) {
  #footer {
    text-align: center;
  }

  #footer .copy {
    text-align: center;
  }
}

@media (min-width: 670px) {
  .footer {
    text-align: left;
  }

  .footer ul li a {
    font-size: 0.9em;
  }
}

@media (min-width: 1024px) {
  .footer ul li a {
    font-size: 1em;
  }
}

html {
  padding: 0;
  overflow-x: hidden;
}

body {
  background-color: #fff;
  font-family: "Roboto Condensed", sans-serif;
  line-height: 1.6;
  color: #000;
  padding: 0;
  margin: 0;
  font-weight: 300;
}

body.open {
  overflow: hidden;
}

.wrap {
  width: 100%;
  max-width: 1200px;
  padding: 0 20px;
  margin: auto;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.l {
  float: left;
}

.r {
  float: right;
}

.n {
  float: none;
}

a {
  text-decoration: none;
}

a {
  color: #000;
}

a:hover {
  color: #000;
  text-decoration: underline;
}

.header a:hover,
.footer a:hover {
  text-decoration: none;
}

* {
  outline: none;
}

hr {
  display: block;
  height: 1px;
  border: none;
  width: 100%;
  background: #f7f7f7;
  margin: 20px 0;
}

.section {
  padding: 60px 0;
  zoom: 1;
}

.section:before,
.section:after {
  content: "";
  display: table;
}

.section:after {
  clear: both;
}

.section.light {
  background-color: #f7f7f7;
}

.section.light h1 {
  color: #000;
}

.section.salon {
  padding: 120px 0;
  background: url(../images/salon.jpg) no-repeat center / cover;
}

.section p:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

h1,
h2,
h3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 0.5em;
  text-wrap: pretty;
}

h1:first-child,
h2:first-child,
h3:first-child {
  margin-top: 0;
}

h1 {
  font-size: 3em;
  letter-spacing: 2px;
  color: #000;
}

h1.title {
  margin-top: 60px;
  color: #000;
}

h2 {
  font-size: 18px;
  line-height: 1.5;
}

.content {
  padding-top: 80px;
  display: block;
  zoom: 1;
}

.content:before,
.content:after {
  content: "";
  display: table;
}

.content:after {
  clear: both;
}

.back {
  position: absolute;
  top: 40px;
  left: 40px;
  color: #000;
  z-index: 100;
}

.btn,
.wpcf7-submit {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 0.7em;
  color: #fff;
  background: #000;
  border: 1px solid #000;
  padding: 0.8em 2em;
  display: inline-block;
  text-align: center;
}

.btn:hover,
.wpcf7-submit:hover {
  background: transparent;
  text-decoration: none;
  color: #000;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btn.inverse,
.wpcf7-submit.inverse {
  background: transparent;
  color: #000;
}

.btn.inverse:hover,
.wpcf7-submit.inverse:hover {
  background: #000;
  color: #fff;
}

.owl-stage-outer {
  position: relative;
  overflow: hidden;
  zoom: 1;
}

.owl-stage-outer:before,
.owl-stage-outer:after {
  content: "";
  display: table;
}

.owl-stage-outer:after {
  clear: both;
}

.owl-stage-outer .owl-item {
  float: left;
}

.slider-intro {
  position: relative;
}

.slider-intro .owl-nav {
  position: absolute;
  bottom: 30px;
  left: auto;
  right: 0;
}

.slider-intro img {
  width: 100%;
  max-width: none;
}

.owl-prev,
.owl-next {
  background-color: #000;
  display: inline-block;
  color: transparent;
  font-size: 0;
  width: 32px;
  height: 32px;
}

.owl-prev {
  right: 0;
  float: left;
  bottom: 30px;
  cursor: pointer;
  margin-right: 1px;
  background: #000 url(../images/arrow-left.svg) no-repeat center;
  background-size: 18px;
}

.owl-prev:after {
  content: "";
}

.owl-next {
  right: 0;
  background: #000 url(../images/arrow-right.svg) no-repeat center;
  background-size: 18px;
  float: right;
  bottom: 30px;
  cursor: pointer;
}

.owl-next:after {
  content: "";
}

.owl-dots {
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.owl-dots .owl-dot {
  display: inline-block;
  margin: 3px;
}

.owl-dots .owl-dot span {
  border-color: #fff;
  border: 2px solid;
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 100%;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.owl-dots .owl-dot.active span {
  border-color: #c80000;
}

img.full {
  width: 100vw;
}

.claims h2 {
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 36px;
  margin-bottom: 10px;
  margin-top: 0;
}

.claims p {
  margin-bottom: 0;
  padding-bottom: 0;
}

.wp-block-image {
  margin-bottom: 0 !important;
}

form label {
  margin-bottom: 10px;
  display: block;
}

form input,
form textarea {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  padding: 0.8em 1em;
  font-family: "Roboto Condensed", sans-serif;
  border: #ddd 2px solid;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

form input:focus,
form textarea:focus {
  border-color: #000;
}

form input {
  padding: 1.23em 1em;
}

.services img {
  max-width: 120px;
}

.services h2 {
  margin-top: 0;
}

.news .item {
  padding: 10px;
  box-sizing: border-box;
}

.news .news-item .box-img {
  margin-bottom: 20px;
}

.news .news-item .box-img img {
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 3px;
}

.news .news-item .box-img img:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.news .news-item h3 {
  padding-bottom: 10px;
  position: relative;
  letter-spacing: 1.4px;
}

.news .news-item h3:after {
  content: "";
  width: 50%;
  max-width: 130px;
  height: 2px;
  background: #d9d9d9;
  display: block;
  position: absolute;
  left: 0;
  bottom: -5px;
}

.social a {
  width: 40px;
  height: 40px;
  border: 1px solid #000;
  display: inline-block;
  box-sizing: border-box;
  padding: 8px;
  margin: 2px;
  text-align: center;
}

.social a:hover {
  text-decoration: none;
  background: #000;
  color: #fff;
}

.news .owl-nav {
  position: absolute;
  top: -46px;
  right: 0;
}

ul.services {
  padding: 0 0 20px;
  list-style-type: none;
  margin: 0;
}

.services ul {
  padding: 0 0 20px;
  list-style-type: none;
  margin: 0;
}

.intro {
  position: relative;
}

.intro .stripe {
  background-color: #000;
  display: inline-block;
  color: #fff;
  position: absolute;
  bottom: 30px;
  z-index: 80;
  font-size: 1.2em;
  padding: 5px 0;
}

.intro .stripe p {
  margin: 0;
  padding: 0 2em;
}

.intro .stripe span {
  text-transform: uppercase;
  margin: 0 1em;
}

.intro .stripe:before {
  display: block;
  position: absolute;
  right: 100%;
  top: 0;
  bottom: 0;
  width: 50vw;
  content: "";
  background-color: #000;
}

.intro-small {
  display: block;
  background: url(../images/intro-small.jpg) no-repeat center / cover;
  height: 20vw;
  padding: 0;
}

.list-news .news-item {
  width: 33.33333333%;
  display: inline-block;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 10px;
}

@media (max-width: 670px) {
  .section.services {
    text-align: center;
  }

  .intro .stripe {
    display: none;
  }

  .list-news .news-item {
    width: 100%;
  }
}

@media (min-width: 670px) {
  .services img {
    width: 75%;
    max-width: 70px;
  }
}
